<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <form action="2.php" method="POST" name="formulario">
                <div>
                    Texto 1: <input type="texto" name="campo1" value="valor1" />
                </div>
                <div>
                    Texto 2: <input type="texto" name="campo2" value="valor2" />
                </div>
                <div>
                    Texto 3: <input type="texto" name="campo3" value="valor3" />
                </div>
                <div>
                    Texto 4: <input type="texto" name="campo4" value="valor4" />
                </div>
                <div>
                    <input type="submit" name="enviar" value="Enviar" /> 
                </div>
            </form>
        </div>
    </body>
</html>
